@charset "UTF-8";
/* CSS Document */
/* Fonts available from Typekit:
	futura-pt-condensed
		Book			400			normal	
		Book Italic		400			italic	
		Heavy			700			normal	
		Heavy Italic	700			italic	
	lust-script-display
	gothic round: hwt-gothic-round
*/
body {
	background-color:#cc6;
}

.mymenu {
  display: block;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 50px;
  height: 50px;
  font-size: 0;
  text-indent: -9999px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  transition: background 0.3s;
  cursor:pointer;
}

.mymenu:focus {
  outline: none;
}
.mymenu span {
  display: block;
  position: absolute;
  top: 22px;
  left: 8px;
  right: 8px;
  height: 4px;
  background: #CCCC33;
}

.mymenu span::before,
.mymenu span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #cc3;
  content: "";
}

.mymenu span::before {
  top: -10px;
}

.mymenu span::after {
  bottom: -10px;
}
.mymenu--htx {
  background-color: #333;
}

.mymenu--htx span {
  transition: background 0s 0.3s;
}

.mymenu--htx span::before,
.mymenu--htx span::after {
  transition-duration: 0.3s, 0.3s;
  transition-delay: 0.3s, 0s;
}

.mymenu--htx span::before {
  transition-property: top, transform;
}

.mymenu--htx span::after {
  transition-property: bottom, transform;
}

/* active state, i.e. menu open */
.mymenu--htx.is-active {
  background-color: #666;
}

.mymenu--htx.is-active span {
  background: none;
}

.mymenu--htx.is-active span::before {
  top: 0;
  transform: rotate(45deg);
}

.mymenu--htx.is-active span::after {
  bottom: 0;
  transform: rotate(-45deg);
}

.mymenu--htx.is-active span::before,
.mymenu--htx.is-active span::after {
  transition-delay: 0s, 0.3s;
}